
p
{
color: white;
font-size: 15px;
font-family: "comic sans ms";
text-align: justify;
}
h3
{
color: red;
font-size: 30px;
font-family: Tahoma;
text-align: center;
}
span
{
color: white;
font-size: 20px;
font-family: Tahoma;
text-decoration: underline;
}
body
{
width: 80%;
background: black;
margin: auto;
}
img
{
width: 60px;
}
tr
{
height: 200px;
}
td
{
font-size: 20px;
text-align: justify;
border: 1px red solid;
padding: 10px;
}
.titrepnj td
{
border: none;
}
.titrepnj
{
text-align: center;
}
table
{
width: 100%;
}